/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* START DM CSS HERE 28-02-2024 */
.lincoln-new-banner{margin-top:50px !important;}
.lincoln-new-banner.main-container .fusion-text{padding:0 !important;}
.lincoln-new-banner .fusion-builder-row{background-image: linear-gradient(243deg, #f99e31 0%, #0b7286 100%);padding: 44px 50px 44px 50px !important;}
.lincoln-new-banner .new-lincoln-right:before{content:"";position:absolute;top:-44px;right:-45px;background:url(http://lincolnchcf.org/wp-content/uploads/2024/02/logo-2.png) no-repeat center / cover;width:220px;height:124px;z-index:-1;}
.lincoln-new-banner .new-lincoln-left:after{content:"";position:absolute;bottom:-51px;left:-60px;background:url(http://lincolnchcf.org/wp-content/uploads/2024/02/logo-1.png) no-repeat center / cover;width:220px;height:124px;z-index:-1;}
.lincoln-new-banner .new-lincoln-right .fusion-builder-row-inner{background-image:unset !important;padding:0 !important;}
.lincoln-new-banner .new-lincoln-right .fusion-builder-row:brfore,.lincoln-new-banner .new-lincoln-right .fusion-builder-row:after{display:none;}
.lincoln-new-banner .new-lincoln-left{width:60% !important;margin-bottom:0 !important;position:relative;}
.lincoln-new-banner .new-lincoln-right{width:36% !important;text-align:center;padding-top:40px;box-shadow:unset !important;position:relative;}
.lincoln-new-banner .new-lincoln-left,.lincoln-new-banner .new-lincoln-right .fusion-builder-row-inner {box-shadow:unset !important;}
.lincoln-new-banner small.category-and-date a,.lincoln-new-banner small.category-and-date{color:#fff;font-size:14px;line-height:19px;font-family: 'Roboto' !important;}
.lincoln-new-banner small.category-and-date{position:relative;text-transform:capitalize;}
.lincoln-new-banner small.category-and-date:before{content:"";position:absolute;bottom:-6px;width:100%;border-bottom:1px solid #ffffff6b;left:0;right:0;}
.new-lincoln-left h3.event-title.entry-title{font-size:22px !important;line-height:29px !important;color:#fff !important;font-family: 'Roboto' !important;font-weight:500;margin: 20px 0;}
.new-lincoln-left .fusion-text p{font-size:16px  !important;line-height:26px !important;letter-spacing:0.16px !important;font-family: 'Roboto' !important;font-weight:400 !important;}
.new-lincoln-left .fusion-text p a{color:#fff !important;}
.new-lincoln-left .lincoln-link-text{background: rgba(0, 0, 0, 0.20);padding: 10px;display: flex;align-items: center;padding: 13px !important;margin-bottom:30px;max-width:460px;}
.new-lincoln-left .lincoln-link-text a img{margin-right:10px !important;}
.new-lincoln-left .lincoln-link-text p{margin-bottom:0 !important;padding:12px !important;width: 100%;display: flex;}
.new-lincoln-left .lincoln-link-text p a{display:inline-flex;align-items:center;margin: 0 20px !important;position:relative;}
.new-lincoln-left .lincoln-link-text p a:first-child:after{content:"";position:absolute;right:-19px;border-right:2px solid #ffffff45;width:1px;height:100%;}
.lincolne-new-btn {text-transform: uppercase !important;font-family: Helvetica !important;font-weight: 400;max-width: 168px;}
.lincolne-new-btn:hover{background: #158eaa !important;color:#fff;}
.lincolne-new-btn:hover span{color:#fff !important;}
.lincoln-new-banner .new-lincoln-left .lincoln-p-link a{color:#F99F30 !important;text-decoration:underline;}
.new-lincoln-left .fusion-text-3.lincoln-p-link p{margin-bottom:25px !important;}
.lincoln-new-banner .new-lincoln-right span.fusion-imageframe.imageframe-none.hover-type-none{border: 5px solid rgba(255, 255, 255, 0.30);position:relative;}
.lincoln-new-banner .new-lincoln-right span.fusion-imageframe.imageframe-none.hover-type-none:before{content:"";position:absolute;background:linear-gradient(180deg, #36363600 0%, #21535D80 43%, #0B7286E6 100%);bottom:0;left:0;right:0;width:100%;height:40%;}
.lincolne-uppertext{position: absolute;bottom: -6px;z-index: 99;left:16px;text-align: left;}
.lincolne-uppertext h4{margin:0 !important;font-size:14px !important;line-height:19px;letter-spacing:0.13px;color:#fff !important;font-family: 'Roboto' !important;font-weight:400;}
.lincolne-uppertext p{font-size:13px !important;line-height:18px !important;font-family: 'Roboto' !important;font-weight:400;}
.l-uppertext-last{left:101px;}
.lincoln-new-banner {padding-bottom: 50px !important;}
.new-lincoln-left .lincoln-link-text p a:first-child {
    margin-left: 5px !important;
}
.new-lincoln-left .lincoln-link-text p a:last-child {
    margin-right: 6px !important;
}
.event-last .fusion-column-inner-bg {width: 49%;left: 0;right: 0;margin: 0 auto;}
body.error404 .avada-page-titlebar-wrapper { display:none; }
.page-template-news_and_event_page_template nav.prev-next-posts {display: flex;justify-content: space-between;}
.page-template-news_and_event_page_template .prev-posts-link {width: auto !important;}
.to-top-container #toTop {background-color: #f99f30;}
.to-top-container #toTop:hover {background-color: #158eaa;}
ul.address-sub.list-unstyled li.blue-text {font-size: 20px;}
.contact-us-form-section .gform_legacy_markup_wrapper .gform_validation_errors>h2 {font-size: 16px !important;padding: 0px 10px;}
.home header.fusion-header-wrapper:after {display:none !important;}
@media (max-width: 1024px){
	.lincolne-uppertext{left:8px;}
	.l-uppertext-last{left:74px;}
	.lincoln-new-banner .new-lincoln-right .imageframe-3{width:calc(50% - ( ( 4% ) * 0.5 ) );}
	.l-uppertext-last{left:calc(50% - ( ( 42% ) * 0.5 ) );}
	.new-lincoln-left .lincoln-link-text p a:first-child{margin-left:0 !important;margin-right: 0 !important;}
    .new-lincoln-left .lincoln-link-text p {flex-wrap: wrap;justify-content: center;flex-direction: column;align-items: center;}
    .new-lincoln-left .lincoln-link-text p a:first-child:after {display: none;}
    .new-lincoln-left .lincoln-link-text p a:last-child {margin-right: 0 !important;margin-left: 0 !important;}
}
@media (max-width: 800px){
	.fusion-body .lincoln-new-banner .new-lincoln-right .l-first-image{width:50% !important;}
	.lincolne-uppertext,.l-uppertext-last{left:0;right:0;text-align:center;}
	.lincoln-new-banner .new-lincoln-right:before{background:url(http://lincolnchcf.org/wp-content/uploads/2024/02/logo-1.png) no-repeat center / cover;left: -51px;right: auto;bottom: -98px;top: auto;}
	.lincoln-new-banner .new-lincoln-left:after{background:url(http://lincolnchcf.org/wp-content/uploads/2024/02/logo-2.png) no-repeat center / cover;right: -50px;top: -50px;left: auto;}
	.new-lincoln-left .lincoln-link-text{margin:0 auto;margin-bottom:30px;}
	.lincoln-new-banner .fusion-button-wrapper{display:flex;    justify-content: center;}
	.new-lincoln-left{text-align:center;}
	.lincoln-new-banner .new-lincoln-right .fusion-column-wrapper{max-width:380px;margin:0 auto;}
	.lincoln-new-banner .new-lincoln-right .imageframe-3{width:auto;}
	.lincoln-new-banner .fusion-builder-row{background-image:linear-gradient(243deg,#0b7286 0,#f99e31 100%);}
	.lincoln-new-banner .new-lincoln-right .fusion-column-wrapper img {width: 380px;}
    .lincoln-new-banner .new-lincoln-right .event-last .fusion-column-wrapper img {width: auto;}
    .lincoln-new-banner .new-lincoln-right .fusion-column-wrapper .fusion-column-wrapper {width: 90%;}
}
@media (max-width: 575px){
	.fusion-body .lincoln-new-banner .new-lincoln-right .l-first-image{width:100% !important;}
	.new-lincoln-left{text-align:center;}
	.lincoln-new-banner .fusion-builder-row{padding:50px 20px 0px 20px !important;}
	.lincoln-new-banner .new-lincoln-right:before{bottom:-59px;}
	.lincoln-new-banner .new-lincoln-right .fusion-column-wrapper img {width: auto;}
    .new-lincoln-right .fusion-column-inner-bg {width: 49%;left: 0;right: 0;margin: 0 auto;}
    .lincoln-new-banner .new-lincoln-right .event-last .fusion-column-wrapper img {height: 195px;}
    .lincoln-new-banner .new-lincoln-right .fusion-column-wrapper img {width: 160px;height: auto;}
	
}
@media (max-width:480px){
	.new-lincoln-left .lincoln-link-text p{flex-wrap:wrap;}
	.new-lincoln-left .lincoln-link-text p a{width:100%;}
	.new-lincoln-left .lincoln-link-text p a:first-child:after{display:none;}
	.new-lincoln-left .lincoln-link-text p a:last-child{margin-right:0 !important;}
	.new-lincoln-left .lincoln-link-text p a{margin:0 !important;}
	.new-lincoln-left .lincoln-link-text p a:first-child{margin-left:0 !important;}
	.new-lincoln-left .lincoln-link-text p a{justify-content:center;}
}
/* END DM CSS HERE 28-02-2024 */